name: leapvo
channels:
  - pytorch
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - blas=1.0=mkl
  - brotli-python=1.0.9=py310h6a678d5_8
  - bzip2=1.0.8=h5eee18b_6
  - ca-certificates=2024.3.11=h06a4308_0
  - certifi=2024.6.2=py310h06a4308_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - cudatoolkit=11.3.1=h2bc3f7f_2
  - ffmpeg=4.3=hf484d3e_0
  - freetype=2.12.1=h4a9f257_0
  - gmp=6.2.1=h295c915_3
  - gnutls=3.6.15=he1e5248_0
  - idna=3.7=py310h06a4308_0
  - intel-openmp=2023.1.0=hdb19cb5_46306
  - jpeg=9e=h5eee18b_1
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libdeflate=1.17=h5eee18b_1
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libiconv=1.16=h5eee18b_3
  - libidn2=2.3.4=h5eee18b_0
  - libpng=1.6.39=h5eee18b_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.19.0=h5eee18b_0
  - libtiff=4.5.1=h6a678d5_0
  - libunistring=0.9.10=h27cfd23_0
  - libuuid=1.41.5=h5eee18b_0
  - libwebp-base=1.3.2=h5eee18b_0
  - lz4-c=1.9.4=h6a678d5_1
  - mkl=2023.1.0=h213fc3f_46344
  - mkl-service=2.4.0=py310h5eee18b_1
  - mkl_fft=1.3.8=py310h5eee18b_0
  - mkl_random=1.2.4=py310hdb19cb5_0
  - ncurses=6.4=h6a678d5_0
  - nettle=3.7.3=hbbd107a_1
  - numpy=1.26.4=py310h5f9d8c6_0
  - numpy-base=1.26.4=py310hb5e798b_0
  - openh264=2.1.1=h4ff587b_0
  - openjpeg=2.4.0=h3ad879b_0
  - openssl=3.0.13=h7f8727e_2
  - pillow=10.3.0=py310h5eee18b_0
  - pip=24.0=py310h06a4308_0
  - pysocks=1.7.1=py310h06a4308_0
  - python=3.10.14=h955ad1f_1
  - pytorch=1.12.0=py3.10_cuda11.3_cudnn8.3.2_0
  - pytorch-mutex=1.0=cuda
  - readline=8.2=h5eee18b_0
  - requests=2.32.2=py310h06a4308_0
  - setuptools=69.5.1=py310h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - tbb=2021.8.0=hdb19cb5_0
  - tk=8.6.14=h39e8969_0
  - torchvision=0.13.0=py310_cu113
  - typing_extensions=4.11.0=py310h06a4308_0
  - urllib3=2.2.1=py310h06a4308_0
  - wheel=0.43.0=py310h06a4308_0
  - xz=5.4.6=h5eee18b_1
  - zlib=1.2.13=h5eee18b_1
  - zstd=1.5.5=hc292b87_2
  - pip:
      - antlr4-python3-runtime==4.9.3
      - argcomplete==3.3.0
      - colorama==0.4.6
      - contourpy==1.2.1
      - cycler==0.12.1
      - decorator==4.4.2
      - einops==0.8.0
      - evo==1.28.0
      - filelock==3.14.0
      - fonttools==4.53.0
      - fsspec==2024.6.0
      - huggingface-hub==0.23.3
      - hydra-core==1.3.2
      - imageio==2.19.3
      - imageio-ffmpeg==0.4.9
      - kiwisolver==1.4.5
      - lz4==4.3.3
      - matplotlib==3.9.0
      - moviepy==1.0.3
      - natsort==8.4.0
      - numexpr==2.10.0
      - omegaconf==2.3.0
      - opencv-python==4.6.0.66
      - packaging==24.0
      - pandas==2.2.2
      - proglog==0.1.10
      - pygments==2.18.0
      - pyparsing==3.1.2
      - python-dateutil==2.9.0.post0
      - pytz==2024.1
      - pyyaml==6.0.1
      - rosbags==0.10.2
      - ruamel-yaml==0.18.6
      - ruamel-yaml-clib==0.2.8
      - safetensors==0.4.3
      - scipy==1.13.1
      - seaborn==0.13.2
      - six==1.16.0
      - timm==1.0.3
      - torch-scatter==2.1.2
      - tqdm==4.66.4
      - tzdata==2024.1
      - zstandard==0.22.0
